div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/Wondrous%20Love%2030%20deg%20960x960%20faint.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.rhh_body_text
{
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-align: justify;
   text-decoration: none;
   background-color: transparent;
   padding: 2px 2px 2px 2px;
}
.rhh_heading
{
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 29px;
   font-style: normal;
   text-decoration: none;
   color: #800000;
   background-color: transparent;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#MediaPlayer2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#MediaPlayer3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px #800000 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #2F4F4F;
   border: 2px #A52A2A solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: transparent;
   background-image: none;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 24px;
   line-height: 24px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
   -moz-box-shadow: 2px 2px 2px #808080;
   -webkit-box-shadow: 2px 2px 2px #808080;
   box-shadow: 2px 2px 2px #808080;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #CD5C5C;
   background-color: transparent;
   background-image: none;
   border: 2px #E9967A solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
